imptoc: ftncomp65.4.i pass1.i pass2.i pass3.i services.i getfstat.o
	p5impcompiler ftncomp65.4.i MAP,MAXWORK,MAXDICT,NOCHECK,MAXSTACK
	p5impcompiler pass1.i MAP,MAXWORK,MAXDICT,NOCHECK
	p5impcompiler pass2.i MAP,MAXWORK,MAXDICT,NOCHECK
	echo p5impcompiler pass3.i MAP,MAXWORK,MAXDICT,NOCHECK
	p5impcompiler services.i MAP,MAXWORK,MAXDICT,NOCHECK
	cc -o imptoc-devel ftncomp65.4.o pass1.o pass2.o pass3.o services.o getfstat.o -limp2

getfstat.o: getfstat.c
	cc -c getfstat.c
